---
name: Melody Maradiaga
start_date: 2019-03-04
locality: Hindsville, AR
country: USA
role: <a href="/job-families/finance/accounting-and-external-reporting-manager">Senior
  Manager, Accounting and External Reporting</a>
reports_to: pao-jf
picture: melodymaradiaga.jpg
twitter: melodymaradiaga
gitlab: mmaradiaga
departments:
- Accounting
story: 'Melody joined GitLab in the US after spending the last five years
  living with her family in Costa Rica. During her time in Costa Rica, she worked as an Accounting
  Manager in shared service centers.  Prior to living in Costa Rica, she started her
  career in public accounting with PricewaterhouseCoopers before moving to Grant Thronton
  and ultimately becoming an Assurance Manager.  She also has experience as a Controller
  / Financial Reporting Manager with a public company in Tulsa, OK.  Melody currently
  lives on her parents cattle farm in northwest Arkansas - she traded the beach life
  for the farm life - with her two children.  They enjoy spending time outside with
  the farm animals, going to the movies, and cooking.

'
